[panel]
rect=0,0,800,480
Cursorpoint=790,10


[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[Title_layout]
file=public\title.ini

[Status_layout]
file=mainskin\InSMSstatus.ini

[Info_layout]
file=public\info2.ini

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=27011
textAlign=2
font_type=1

[st_From]
rect=100,75, 300, 30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=27005
font_type=1

[st_Date]
rect=100,105, 300, 30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=17004
font_type=1

[st_SMSFrom]
rect=400,75, 300, 30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
font_type=1

[st_SMSDate]
rect=400,105, 300, 30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
font_type=1

[st_SMSText]
rect=100,150, 600, 230
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
bg_color=38, 38, 38
font_color=255,255,255
left_mg=0
Right_mg=0
font_type=1


